{
    "logs": [
        {
            "outputFile": "com.example.database.app-mergeDebugResources-18:/values-ldrtl-v17/values-ldrtl-v17.xml",
            "map": [
                {
                    "source": "C:\\Users\\apoe\\.gradle\\caches\\8.10.2\\transforms\\d8fa543b02db44f4b9b2dc3bf2cc0d0b\\transformed\\material-1.4.0\\res\\values-ldrtl-v17\\values-ldrtl-v17.xml",
                    "from": {
                        "startLines": "2,3",
                        "startColumns": "4,4",
                        "startOffsets": "55,191",
                        "endColumns": "135,140",
                        "endOffsets": "186,327"
                    }
                }
            ]
        }
    ]
}